Create Paywall Release

POST
/api/v1/paywalls/{paywallId}/releases

Path Parameters

paywallId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/paywalls/string/releases"
{  "createdAt": "string",  "flowPackage": {    "abiVersion": 0,    "productIds": [      "string"    ],    "sha256": "string",    "url": "string"  },  "paywallId": "string",  "publishedAt": "string",  "releaseId": "string",  "status": "draft",  "version": 0}
{  "_tag": "Api/SdkValidationError",  "message": "string"}
{  "_tag": "Api/AuthenticationError",  "cause": "string",  "message": "string"}
{  "_tag": "Api/ActionForbiddenError",  "message": "string"}
{  "_tag": "Api/PaywallNotFoundError",  "message": "string"}
{  "_tag": "Api/ComponentModuleMissingError",  "message": "string",  "contentHashes": [    "string"  ]}
{  "_tag": "Api/PaywallReleaseError",  "message": "string"}